"TOTAL SINCE %@" = "TOTAL DESDE %@";
"Full Duplex" = "dúplex";
"Half Duplex" = "semidúplex";
"Name" = "Nombre";
"Connecting…" = "Conectando…";
"NOT CONNECTED" = "NO CONECTADO";
"Configurations" = "Configuraciones";
"DHCP" = "DHCP";
"Network" = "Red";
"SNR" = "SNR";
"Turn Wi-Fi On" = "Activar Wi-Fi";
"Download" = "Descargar";
"PEAK" = "Picos";
"Connected" = "Conectado";
"Noise" = "Ruido";
"HARDWARE" = "HARDWARE";
"PROCESSES" = "PROCESOS";
"Connection Speed" = "Velocidad";
"Media Subtype" = "Subtipo de soporte";
"Channel" = "Canal";
"Copy Address" = "Copiar dirección";
"DNS" = "DNS";
"Renew DHCP Lease" = "Nueva concesión DHCP";
"Location" = "Ubicación";
"Media Options" = "Opciones de soporte";
"Turn Wi-Fi Off" = "Desactivar Wi-Fi";
"AIRPORT" = "AIRPORT";
"IP" = "IP";
"NETWORK" = "RED";
"Transmit Rate" = "Velocidad de transmisión";
"Link Speed" = "Velocidad de enlace";
"10baseTX" = "10baseTX";
"Disconnect" = "Desconectar";
"Upload" = "Cargar";
"RSSI" = "RSSI";
"Disconnecting…" = "Desconectando…";
"MAC" = "MAC";
"TCP/IP & DNS" = "TCP/IP & DNS";
"%li dBm" = "%li dBm";
"Connect" = "Conectar";
"100baseTX" = "100baseTX";
"Authenticating…" = "Autenticando…";
"Reset Totals" = "Reinicio Total";
"Public IP" = "Pública";
"1000baseT/UTP" = "1000baseT/UTP";
"Refresh" = "Actualizar";
"Subnet Mask" = "Máscara de subred";
"Unknown" = "Desconocido";
"Time Connected" = "Tiempo de conexión";
"Hide This Connection" = "Esconder Esta Conexión";
"Router" = "Router";
"Flow Control" = "Control de flujo";


// Unlocalized strings



// Modified strings

